{% set CodiceModulo = "DOM-CAM-ALL-PC" %}
{% set Urn = "document:c_g535:edilizia.residenziale.pubblica;cambio.alloggio;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "AventeTitolo_CodiceFiscale",
    "campi_firma_label" : "il compilatore",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il richiedente<br>(beneficiario della domanda)",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

 <!-- "codice":"DOC_CONS_DESCR_AUSIL",
		"urn":"document:c_g535:documentazione.consegna.descrizione.ausili",
		"descrizione_tabella_allegati":"Documentazione attestante consegna ausili e descrizione",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Documentazione attestante consegna ausili e descrizione",
		"filename":"Consegna ausili",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf" -->


<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di cambio alloggio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.6|04/03/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità del dichiarante"
filename="Documento identita dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DAE-CDI-RICH"
urn_allegato="document:c_g535:generale;documento.identita.richiedente;documentazione"
descrizione_estesa="Copia del documento di identità del richiedente"
filename="Documento identita richiedente"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="PROVV-TUTELA"
urn_allegato="document:c_g535:generale;provvedimento.tutela;documentazione"
descrizione_estesa="Copia del provvedimento dell'Autorità Giudiziaria o da denuncia per esigenza di tutela del nucleo"
filename="Provvedimento tutela"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="CONTR-LAV-ASS-COLL"
urn_allegato="document:c_g535:contratto.lavoro.assistente.collaboratore"
descrizione_estesa="Contratto di lavoro dell'assistente famigliare o collaboratore domestico"
filename="Contratto assistente"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DOC_AVV_FAMIL"
urn_allegato="document:c_g535:documentazione.avvicinamento.familiare"
descrizione_estesa="Documentazione attestante necessità avvicinamento familiari"
filename="Necessita familiari"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DICH_LUOGO_LAV"
urn_allegato="document:c_g535:dichiarazione.luogo.lavoro"
descrizione_estesa="Dichiarazione del datore di lavoro attestante il luogo di lavoro"
filename="Dichiarazione luogo lavoro"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ERP-CER-INV"
urn_allegato="document:r_emiro:edilizia.residenziale.pubblica;comprova.invalidita;documentazione"
descrizione_estesa="Certificati di invalidità"
filename="Certificato invalidita"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CER-MAL-PAT"
urn_allegato="document:r_emiro:edilizia.residenziale.pubblica:certificato.malattia.patologia"
descrizione_estesa="Copia del certificato medico attestante la malattia cronicizzata o la grave patologia"
filename="Certificato medico"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DOC-UO-PROTESI"
urn_allegato="document:c_g535:edilizia.residenziale.pubblica;asl.uo.protesica;documentazione"
descrizione_estesa="Documentazione UO protesica della ASL di competenza"
filename="Doc UO Protesica"
firmato="SI"
name="GLOBO_allegato"
numero="((#Tassonomia_Disabili1.checked() and #Parametri_NumFigliDisabili1.value() != '') ? parseInt(#Parametri_NumFigliDisabili1.value()) : 0 )"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="CERT_NECESS_LETTO_AUT"
urn_allegato="document:c_g535:certificazione.vano.letto.autonomo"
descrizione_estesa="Certificazione di necessità vano letto autonomo"
filename="Necessita vano letto"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DOC_ESIG_CURA_ASSIST"
urn_allegato="document:c_g535:documentazione.esigenza.cura.assistenza"
descrizione_estesa="Documentazione attestante l'esigenza di cura e assistenza"
filename="Esigenza cura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %} Domanda di cambio alloggio {% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - domanda di cambio alloggio'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container mb-0">
  <div class="title-1"> Domanda di cambio alloggio su richiesta dell'assegnatario </div>
</div>

<div class="container border bg-light">
	<div class="title-3 text-justify"> Il/la richiedente <span class="infoes">(beneficiario della domanda)</span>  </div>
	<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
	<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
	{{ anagrafica.persona_fisica_indentata_responsive( prefix='Titolare', 
													  intestazione="", 
													  mandatory_enabled="true", 
													  visibility_intestazione="display:none", 
													  visibility_residenza="visibility:visibility", 
													  visibility_mail="no_mail", 
													  cf_obbligatorio="true", 
													  pec_obbligatoria ="false", 
													  mailordinaria_obbligatoria="false", 
													  visibility_domicilio="display:none", 
													  visibility_datanascita="visibility:visibility", 
													  style_border="", 
													  onceonly="false")}} 
  
	<div class="space-1"></div>
	<div id="Tassonomia_PerContoDi" name="Tassonomia_PerContoDi" label="PerContoDi" mandatory_enabled="true"></div>
	<div class="form-check indent-1">
	  <input class="form-check-input" id="Tassonomia_PerContoDi1" name="Tassonomia_PerContoDi" type="radio" value="SeStesso">
	  <label class="form-check-label" for="Tassonomia_PerContoDi1"> autonomamente </label>  
	</div>
	<div class="form-check indent-1">
	  <input class="form-check-input" id="Tassonomia_PerContoDi2" name="Tassonomia_PerContoDi" type="radio" value="Delega">
	  <label class="form-check-label" for="Tassonomia_PerContoDi2"> coadiuvato da un compilatore autorizzato di C.A.F. </label>
	  <div id="zzzTassonomia_CAF" name="zzzTassonomia_CAF" label="Tipo CAF" mandatory_enabled="#Tassonomia_PerContoDi2.checked()"></div>
	  <div class="form-row">
			<div class="form-group col-lg-4 ml-1"></div>
			<div class="form-group col-lg-7"> <label for="">Specificare <i>(CGIL, SILCED, UIL, CNA, MCL, ACLI, CISL)</i></label> </div>
	  </div>
	  <div class="form-row">
			<div class="form-check indent-1 ml-1 col-lg-4">
				<input class="form-check-input" id="zzzTassonomia_CAFAccreditato" name="zzzTassonomia_CAF" type="radio" value="Accreditato">
				<label class="form-check-label" for="zzzTassonomia_CAFAccreditato"> accreditato </label>  
			</div>
			<div class="form-group col-lg-7">
				<select class="form-control custom-select" id="zzzParametri_CAFAccreditato" name="zzzParametri_CAFAccreditato" 
								mandatory_enabled="#zzzTassonomia_CAFAccreditato.checked()" label="Nome CAF accreditato">
					<option value=""></option>
					<option value="CGIL">C.A.A.F. CGIL</option>
					<option value="SILCED">C.A.F. SILCED ZEROCARTA</option>
					<option value="UIL">C.A.F. UIL</option>
					<option value="CNA">C.A.F. CNA</option>
					<option value="MCL">C.A.F. MCL</option>
					<option value="ACLI">C.A.F. ACLI</option>
					<option value="CISL">C.A.F. CISL</option>
				</select>
			</div>
	  </div>
	  <div class="form-row">
			<div class="form-check indent-1 ml-1 col-lg-4"></div>
			<div class="form-group col-lg-7"> <label for="">Specificare</label> </div>
	  </div>
	  <div class="form-row">
			<div class="form-check indent-1 ml-1 col-lg-4">
				<input class="form-check-input" id="zzzTassonomia_CAFNonAccreditato" name="zzzTassonomia_CAF" type="radio" value="Non accreditato">
				<label class="form-check-label" for="zzzTassonomia_CAFNonAccreditato"> non accreditato </label>
			</div>
			<div class="form-group col-lg-7">
				<input class="form-control" id="zzzParametri_CAFNonAccreditato" name="zzzParametri_CAFNonAccreditato"
					mandatory_enabled="#zzzTassonomia_CAFNonAccreditato.checked()" label="Nome CAF non accreditato">
			</div>
	  </div>
	  <div class="form-row">
			<div class="form-group col-lg-12"> <label for=""> Dati del compilatore </label> </div>
	  </div>
	  <input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
	  <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
	  <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
		{{ anagrafica.persona_fisica_indentata_responsive(prefix="AventeTitolo", 
														  intestazione="", 
														  mandatory_enabled="#Tassonomia_PerContoDi2.checked()",
														  visibility_intestazione="display:none", 
														  visibility_residenza="display:none", 
														  visibility_mail="display:none", 
														  cf_obbligatorio="true", 
														  pec_obbligatoria ="false", 
														  mailordinaria_obbligatoria="false", 
														  visibility_domicilio="display:none", 
														  visibility_datanascita="display:none", 
														  style_border="", 
														  onceonly="true")}}
	</div>
	<div class="title-3 text-justify"> Recapiti telefonici <span class="infoes">(della persona richiedente)</span></div>
	<div class="form-row">
	  <div class="form-group col-lg-4">
			<label for="Parametri_NumTelFisso"> Telefono fisso </label>
			<input class="form-control" id="Parametri_NumTelFisso" name="Parametri_NumTelFisso" label="TelefonoFisso"/>
	  </div>
	  <div class="form-group col-lg-4">
			<label for="Parametri_NumTelCell"> Cellulare </label>
			<input class="form-control" id="Parametri_NumTelCell" name="Parametri_NumTelCell" label="Cellulare"/>
	  </div>
	  <div class="form-group col-lg-4 mt-4">
			<input id="Parametri_ControlloTelefono" name="Parametri_ControlloTelefono" type="hidden"
						mandatory_enabled="#Parametri_NumTelCell.value() == '' and #Parametri_NumTelFisso.value() == ''">
			<input id="Parametri_LabelCheckTelefoni" name="Parametri_LabelCheckTelefoni" readonly
						style="background-color:#eeeeee;width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
						dynamic_value="(#Parametri_NumTelCell.value() == '' and #Parametri_NumTelFisso.value() == '') ? 'Inserire almeno un recapito telefonico' : '' "/>
	  </div>
	</div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "domiciliazione delle comunicazioni relative al procedimento (mail ordinaria o PEC)", pec = "false") }}

<div class="container mb-0">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_Partecipazione" name="Dichiara_Partecipazione" checked="checked" type="checkbox" value="SI" dynamic_check="true">
      <label class="form-check-label text-justify" for="Dichiara_Partecipazione"> 
        di partecipare alla graduatoria per il cambio dell'alloggio di Edilizia Residenziale Pubblica (E.R.P.) per le seguenti motivazioni
      </label>
			<div class="form-row">
				<div class="form-group col-lg-12">
					<label for="Parametri_Motivazione"> Specificare </label>
					<input class="form-control" id="Parametri_Motivazione" name="Parametri_Motivazione" mandatory_enabled="true" label="Motivazione cambio">
				</div>
			</div>
		</div>
	</div>

  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_SceltaComunicazione" name="Dichiara_SceltaComunicazione" checked="checked" type="checkbox" value="SI" dynamic_check="true">
      <label class="form-check-label text-justify" for="Dichiara_SceltaComunicazione"> 
        di far pervenire ogni eventuale comunicazione: <span class="infoes">(selezionare una delle seguenti)</span>
      </label>
      <div id="Tassonomia_Comunicazione" name="Tassonomia_Comunicazione" label="Label" mandatory_enabled="true"></div>
      <div class="form-check indent-1 ml-2">
        <input class="form-check-input" id="Tassonomia_Comunicazione1" name="Tassonomia_Comunicazione" type="radio" value="residenza">
        <label class="form-check-label" for="Tassonomia_Comunicazione1"> al proprio indirizzo di residenza </label>
      </div>
      <div class="form-check indent-1 ml-2">
        <input class="form-check-input" id="Tassonomia_Comunicazione2" name="Tassonomia_Comunicazione" type="radio" value="domicilio">
        <label class="form-check-label" for="Tassonomia_Comunicazione2"> al proprio domicilio sito in </label>
        <div class="form-row align-items-center">
          <div class="form-group col-lg-12">
          {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Domicilio", 
                                                                                    mandatory_enabled="#Tassonomia_Comunicazione2.checked()", 
                                                                                    label="", 
                                                                                    enabled="false", 
                                                                                    suffix="", 
                                                                                    visibility_info="false") }}                                                                                  
          </div>
        </div>
      </div>
      <div class="form-check indent-1 ml-2">
        <input class="form-check-input" id="Tassonomia_Comunicazione3" name="Tassonomia_Comunicazione" type="radio" value="PEC">
        <label class="form-check-label" for="Tassonomia_Comunicazione3"> al domicilio digitale (PEC) </label>
      </div>
      <div class="paragraph text-justify ml-2"> impegnandosi a comunicare tempestivamente ogni
        variazione dello stesso e sollevando fin d'ora l'ufficio da qualsiasi responsabilità in conseguenza di
        variazione di residenza e/o recapito non opportunamente segnalati.
      </div>
    </div>
  </div>
</div>

<div class="container mb-0">
  <div class="paragraph text-justify"> 
    Valendosi della facoltà prevista dall'art. 46 e dall'art. 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, 
    consapevole di quanto previsto all'art. 71 e delle sanzioni penali sancite dall'art. 76 del Decreto del Presidente della Repubblica 
    28/12/2000, n. 445 e dall'art. 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
  </div>  
  <div class="space-1"></div>
  <div class="title-3"> DICHIARA </div>
</div>

<div class="container border bg-light mt-0">
  <div class="form-check indent-1">
  	<input class="form-check-input" id="Dichiara_NucleoFamiglia" name="Dichiara_NucleoFamiglia" type="checkbox" value="SI">
	<label class="form-check-label text-justify" for="Dichiara_NucleoFamiglia"> 
	  oltre al richiedente, il nucleo famigliare per il quale si chiede l'assegnazione di un alloggio E.R.P. é così composto:
	</label>
	<div class="form-row">
	  <div class="form-group col-lg-12">
		<label for=""> 
		  Indicare unicamente gli altri membri del nucleo famigliare.<br>
		  <u>Per più di cinque componenti</u>, indicare gli altri nominativi nella sezione "Eventuali annotazioni" in fondo al presente modulo
		</label>
	  </div>
	</div>
	<div class="space-1"></div>
	<div class="form-row" mandatory_enabled="#Dichiara_NucleoFamiglia.checked()">
	  <div class="form-group col-lg-4">
	    <label for="Parametri_NomeF1"> Nome </label>
	    <input class="form-control" list="Parametri_NomeF1" id="Parametri_NomeF1" name="Parametri_NomeF1" label="Nome1"/>
	  </div>
	  <div class="form-group col-lg-4">
	    <label for="Parametri_CognomeF1"> Cognome </label>
	    <input class="form-control" id="Parametri_CognomeF1" name="Parametri_CognomeF1" label="Cognome1"/>
	  </div>
	  <div class="form-group col-lg-4">
	    <label for="Parametri_GradoParenteF1"> Rapporto / grado di parentela </label>
			<select class="form-control custom-select" id="Parametri_GradoParenteF1" name="Parametri_GradoParenteF1" label="GradoParentela1">
				<option value=""></option>
				<option value="coniuge">coniuge</option>
				<option value="genitore">genitore</option>
				<option value="figlio/a minore">figlio/a minorenne</option>
				<option value="figlio/a magg">figlio/a maggiorenne</option>
				<option value="altro parente">altro parente</option>
				<option value="convivente">convivente</option>
				<option value="assistente">assistente</option>
			</select>
	  </div>
	</div>
	<div class="form-row">
	  <div class="form-group col-lg-4">
	    <label for="Parametri_StatoCivileF1"> Stato civile </label>
	    <select class="form-control custom-select" id="Parametri_StatoCivileF1" mandatory_enabled="#Dichiara_NucleoFamiglia.checked() and !(#Parametri_GradoParenteF1.value() == 'figlio/a minore')" name="Parametri_StatoCivileF1" label="StatoCivile1">
	  	  <option value=""></option>
				<option value="celibe/nubile">celibe / nubile</option>
				<option value="sposato/a">sposato/a</option>
				<option value="unione civile">unione civile</option>
				<option value="separato/a">separato/a</option>
				<option value="divorziato/a">divorziato/a</option>
				<option value="vedovo/a">vedovo/a</option>
			</select>
	  </div>
	  <div class="form-group col-lg-5">
	    <label for="Parametri_LuogoNasF1"> Luogo di nascita </label>
	    <input class="form-control" id="Parametri_LuogoNasF1" mandatory_enabled="#Dichiara_NucleoFamiglia.checked()" name="Parametri_LuogoNasF1" label="LuogoNascita1"/>
	  </div>
	  <div class="form-group col-lg-3">
	    <label for="Parametri_DataNasF1"> Data di nascita </label>
	    <input class="form-control" id="Parametri_DataNasF1" mandatory_enabled="#Dichiara_NucleoFamiglia.checked()" name="Parametri_DataNasF1" label="DataNascita1" format="date"/>
	  </div>
	</div>
	
	{% for i in range(2, 6) %}
	<div class="form-row">
	  <div class="form-group col-lg-4">
	    <label for="Parametri_NomeF{{ i }}"> Nome </label>
	    <input class="form-control" list="Parametri_NomeF{{ i }}" id="Parametri_NomeF{{ i }}" name="Parametri_NomeF{{ i }}" label="Nome{{ i }}" enabled="#Parametri_NomeF{{ i-1 }}.value() != ''">
	  </div>
	  <div class="form-group col-lg-4">
	    <label for="Parametri_CognomeF{{ i }}"> Cognome </label>
	    <input class="form-control" id="Parametri_CognomeF{{ i }}" name="Parametri_CognomeF{{ i }}" label="Cognome{{ i }}" mandatory_enabled="#Parametri_NomeF{{ i }}.value() != ''">
	  </div>
	  <div class="form-group col-lg-4">
	    <label for="Parametri_GradoParenteF{{ i }}"> Rapporto / grado di parentela </label>
	    <select class="form-control custom-select" id="Parametri_GradoParenteF{{ i }}" mandatory_enabled="#Parametri_NomeF{{ i }}.value() != ''" name="Parametri_GradoParenteF{{ i }}" label="GradoParentela{{ i }}">
	  	  <option value=""></option>
	  	  <option value="coniuge">coniuge</option>
				<option value="genitore">genitore</option>
				<option value="figlio/a minore">figlio/a minorenne</option>
				<option value="figlio/a magg">figlio/a maggiorenne</option>
				<option value="altro parente">altro parente</option>
				<option value="convivente">convivente</option>
				<option value="assistente">assistente</option>
			</select>
	  </div>
	</div>
	<div class="form-row">
	  <div class="form-group col-lg-4">
	    <label for="Parametri_StatoCivileF{{ i }}"> Stato civile </label>
	    <select class="form-control custom-select" id="Parametri_StatoCivileF{{ i }}" mandatory_enabled="!(#Parametri_GradoParenteF{{ i }}.value() == 'figlio/a minore') and #Parametri_NomeF{{ i }}.value() != ''" name="Parametri_StatoCivileF{{ i }}" label="StatoCivile{{ i }}">
	  	  <option value=""></option>
				<option value="celibe/nubile">celibe / nubile</option>
				<option value="sposato/a">sposato/a</option>
				<option value="unione civile">unione civile</option>
				<option value="separato/a">separato/a</option>
				<option value="divorziato/a">divorziato/a</option>
				<option value="vedovo/a">vedovo/a</option>
			</select>
	  </div>
	  <div class="form-group col-lg-5">
	    <label for="Parametri_LuogoNasF{{ i }}"> Luogo di nascita </label>
	    <input class="form-control" id="Parametri_LuogoNasF{{ i }}" name="Parametri_LuogoNasF{{ i }}" label="LuogoNascita{{ i+1 }}" mandatory_enabled="#Parametri_NomeF{{ i }}.value() != ''" />
	  </div>
	  <div class="form-group col-lg-3">
	    <label for="Parametri_DataNasF{{ i }}"> Data di nascita </label>
	    <input class="form-control" id="Parametri_DataNasF{{ i }}" name="Parametri_DataNasF{{ i }}" label="DataNascita1{{ i+1 }}" format="date" mandatory_enabled="#Parametri_NomeF{{ i }}.value() != ''" />
	  </div>
	</div>
	{% endfor %}
  </div>
	
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_Collaboratore" name="Dichiara_Collaboratore" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara_Collaboratore"> 
  	  la seguente persona assunta quale assistente familiare o collaboratore domestico
	</label>
	<div class="form-row">
	  <div class="form-group col-lg-12">
	    <label for=""> Si specifica che il contratto (<u>da allegare alla presente domanda</u>) del collaboratore <u>deve comprendere l'orario notturno e la convivenza</u> </label>
	  </div>
	</div>
	<div class="form-row" mandatory_enabled="#Dichiara_Collaboratore.checked()">
	  <div class="form-group col-lg-3">
	    <label for="Parametri_NomeCollaboratore"> Nome </label>
	    <input class="form-control" list="Parametri_NomeCollaboratore" id="Parametri_NomeCollaboratore" name="Parametri_NomeCollaboratore" label="NomeCollaboratore"/>
	  </div>
	  <div class="form-group col-lg-3">
	    <label for="Parametri_CognomeCollaboratore"> Cognome </label>
	    <input class="form-control" id="Parametri_CognomeCollaboratore" name="Parametri_CognomeCollaboratore" label="CognomeCollaboratore"/>
	  </div>
	  <div class="form-group col-lg-4">
	    <label for="Parametri_LuogoNasCollaboratore"> Luogo di nascita </label>
	    <input class="form-control" id="Parametri_LuogoNasCollaboratore" name="Parametri_LuogoNasCollaboratore" label="LuogoNascitaCollaboratore"/>
	  </div>
	  <div class="form-group col-lg-2">
	    <label for="Parametri_DataNasCollaboratore"> Data di nascita </label>
	    <input class="form-control" id="Parametri_DataNasCollaboratore" name="Parametri_DataNasCollaboratore" label="DataNascitaCollaboratore" format="date"/>
	  </div>
	</div> 
  </div>

  {% set dic = [
    "che il nucleo famigliare indicato nella precedente tabella corrisponde all'intero nucleo assegnatario",
    "di aver rispettato i Regolamenti Comunali <i>(di cui all'art.25, comma 9 della Legge Regionale 24/2001)</i>",
		"di non essere soggetto ad un procedimento di decadenza dall'assegnazione",
		"di aver usato nella conduzione dell’alloggio degli spazi accessori e delle pertinenze, la diligenza di cui all'art. 1587 c.c."
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_Punto{{ loop.index }}" mandatory="true" checked="checked" dynamic_check="true" name="Dichiara_Punto{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara_Punto{{ loop.index }}"> {{dichiara|safe}} </label>
	{% if loop.first %} 
	<div class="form-row">
	  <div class="form-group col-lg-5"></div>
	  <div class="form-group col-lg-3"><label for=""> Data 1°assegnazione </label></div>
	</div>
	<div class="form-row">
	  <div class="form-group col-lg-5"><div class="paragraph text-justify"> decorrenza del contratto di locazione </div></div>
	  <div class="form-group col-lg-3">
		<input class="form-control" id="Parametri_PrimaAss" name="Parametri_PrimaAss" format="date" mandatory_enabled="true" label="Prima assegnazione">
	  </div>
	</div>
	<div class="form-row">
	  <div class="form-group col-lg-5"></div>
	  <div class="form-group col-lg-3"><label for="Parametri_UltimoCambio"> Data ultimo cambio </label></div>
	</div>
	<div class="form-row">
	  <div class="form-check indent-1 col-lg-5">
		<input class="form-check-input" id="Dichiara_CambioPrecedente" name="Dichiara_CambioPrecedente" type="checkbox" value="SI">
		<label class="form-check-label" for="Dichiara_CambioPrecedente"> cambio alloggio eseguito in passato </label>
	  </div>
	  <div class="form-group col-lg-3">
		<input class="form-control" id="Parametri_UltimoCambio" name="Parametri_UltimoCambio" format="date" mandatory_enabled="#Dichiara_CambioPrecedente.checked()" label="Ultimo cambio">
	  </div>
	</div>
	{% endif %}
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_PagamentiEffettuati" mandatory="true" checked="checked" dynamic_check="true" name="Dichiara_PagamentiEffettuati" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara_PagamentiEffettuati">
	  di essere in regola con il pagamento del canone di locazione e degli oneri accessori
	  <div class="space-0"></div><span class="infoes"> (costituiscono motivo di esclusione: il mancato pagamento anche di una sola mensilità e le eventuali rateizzazioni del debito contratto con Acer)</span>
	</label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_RequisitiPermanenza" mandatory="true" checked="checked" dynamic_check="true" name="Dichiara_RequisitiPermanenza" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara_RequisitiPermanenza"> di essere in possesso dei requisiti previsti per la permanenza in un alloggio di E.R.P. </label>
		<div class="space-1"></div>
		<div class="form-row">
			<div class="form-group col-lg-12">
				<select class="form-control custom-select" id="Parametri_TitoloSoggiorno" name="Parametri_TitoloSoggiorno" label="Titolo di soggiorno" mandatory_enabled="true">
					<option value=""></option>
					<option value="CIT.ITA">cittadino italiano</option>
					<option value="CIT.UE">cittadino comunitario dell'Unione Europea</option>
					<option value="PERM.LP">permesso di soggiornante UE di lungo periodo</option>
					<option value="PERM.BI">permesso di soggiorno almeno biennale</option>
					<option value="PROT.INT">titolare di protezione internazionale</option>
				</select>
			</div>
	  </div>
	  <div class="space-1"></div>
	  <div class="form-row ml-1">
		<div class="form-group col-lg-11">
		  <label for=""> Dati del permesso </label>
		</div>
	  </div>
	  <div class="form-row ml-1">
		<div class="form-group col-lg-3">
		  <label for="Parametri_NumPermesso"> Numero</label>
		  <input class="form-control" id="Parametri_NumPermesso" name="Parametri_NumPermesso" label="NumPermesso"
				 mandatory_enabled="#Parametri_TitoloSoggiorno.value() != '' and #Parametri_TitoloSoggiorno.value() != 'CIT.ITA' and #Parametri_TitoloSoggiorno.value() != 'CIT.UE'"/>
		</div>
		<div class="form-group col-lg-2">
		  <label for="Parametri_DataRilascio"> Data rilascio </label>
		  <input class="form-control" id="Parametri_DataRilascio" name="Parametri_DataRilascio" label="DataRilascio"
				 mandatory_enabled="#Parametri_TitoloSoggiorno.value() != '' and #Parametri_TitoloSoggiorno.value() != 'CIT.ITA' and #Parametri_TitoloSoggiorno.value() != 'CIT.UE'"/>
		</div>
		<div class="form-group col-lg-5">
		  <label for="Parametri_CittaQuestura"> Rilasciato dalla questura di (indicare il Comune) </label>
		  <input class="form-control" id="Parametri_CittaQuestura" name="Parametri_CittaQuestura" label="QuesturaDi"
				 mandatory_enabled="#Parametri_TitoloSoggiorno.value() != '' and #Parametri_TitoloSoggiorno.value() != 'CIT.ITA' and #Parametri_TitoloSoggiorno.value() != 'CIT.UE'"/>
		</div>
		<div class="form-group col-lg-2">
		  <label for="Parametri_ValiditaPermesso"> Valido fino al </label>
		  <input class="form-control" id="Parametri_ValiditaPermesso" name="Parametri_ValiditaPermesso" label="ValidoFinoAl"
				 mandatory_enabled="#Parametri_TitoloSoggiorno.value() != '' and #Parametri_TitoloSoggiorno.value() == 'PERM.BI'"/>
		</div>
	  </div>
	  <div class="form-row ml-1">
		<div class="paragraph text-justify"> ed esercitante regolare attività di lavoro </div>
		<div id="Tassonomia_TipoLavoro" name="Tassonomia_TipoLavoro" label="TipoLavoro" 
			 mandatory_enabled="#Parametri_TitoloSoggiorno.value() != '' and #Parametri_TitoloSoggiorno.value() == 'PERM.BI'"></div>
	  </div>
	  <div class="form-row">
		<div class="col-5 my-1">
		  <div class="form-check indent-1 mt-3 ml-1">
			<input class="form-check-input" id="Tassonomia_TipoLavoro1" name="Tassonomia_TipoLavoro" type="radio" value="Dipendente">
			<label class="form-check-label" for="Tassonomia_TipoLavoro1"> subordinato (dipendente) </label>
		  </div>
		</div>
		<div class="col-7 my-1">
		  <div class="form-row">
			<div class="form-group col-lg-12">
			  <label for="Parametri_NomeAzienda"> Nome azienda </label>
			  <input class="form-control" id="Parametri_NomeAzienda" mandatory_enabled="#Tassonomia_TipoLavoro1.checked()" name="Parametri_NomeAzienda" label="NomeAzienda"/>
			</div>
		  </div>
		</div>
	  </div>
	  <div class="form-row">
		<div class="col-5 my-1">
		  <div class="form-check indent-1 mt-3 ml-1">
			<input class="form-check-input" id="Tassonomia_TipoLavoro2" name="Tassonomia_TipoLavoro" type="radio" value="Autonomo">
			<label class="form-check-label" for="Tassonomia_TipoLavoro2"> autonomo (indipendente) </label>
		  </div>
		</div>
		<div class="col-7 my-1">
		  <div class="form-row">
			<div class="form-group col-lg-6">
			  <label for="Parametri_NumCCIAA"> P.IVA / C.C.I.A.A. n° </label>
			  <input class="form-control" id="Parametri_NumCCIAA" mandatory_enabled="#Tassonomia_TipoLavoro2.checked()" name="Parametri_NumCCIAA" label="NumCCIAA"/>
			</div>
			<div class="form-group col-lg-6">
			  <label for="Parametri_ComuneCCIAA"> Comune </label>
			  <input class="form-control" id="Parametri_ComuneCCIAA" mandatory_enabled="#Tassonomia_TipoLavoro2.checked()" name="Parametri_ComuneCCIAA" label="ComuneCCIAA"/>
			</div>
		  </div>
		</div>
	  </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
		<div class="form-group col-lg-12">
			<label style="font-size: 12px; font-weight: bold;"> A - <i>Condizioni personali rapportate all'inidoneità</i> </label>
		</div>
	</div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> il nucleo assegnatario si trova in una o più delle seguenti condizioni: </div>
  <div class="space-1"></div>
  <div id="Tassonomia_CondizioniPersonali" name="Tassonomia_CondizioniPersonali" label="Condizioni personali" mandatory_enabled="true"></div>
  <div class="form-check indent-1 ml-2">
    <input class="form-check-input" id="Tassonomia_DichiaraDisabiliPermanenti" name="Tassonomia_DichiaraDisabiliPermanenti" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_DichiaraDisabiliPermanenti"> presenza di persone con disabilità </label>
    <label class="label ml-1 text-justify" style="font-size: 10px; font-weight: bold;">
	  Ai fini della valutazione della gravità della condizione dell'invalidità, si applica la definizione riportata nell'allegato 3 al DPCM 159/2013 e riportata nella scheda informativa del presente modulo
    </label>

    {% set dic = [
      "con disabilità grave, non autosufficienti e con impossibilità a deambulare (*)",
      "con disabilità grave, non autosufficienti",
      "con disabilità media"
    ]%}
  
    <div id="Tassonomia_Disabili" name="Tassonomia_Disabili" label="Label" mandatory_enabled="#Tassonomia_DichiaraDisabiliPermanenti.checked()"></div>
  
    {% for dichiara in dic %}
    <div class="form-row">
      <div class="form-check indent-1 ml-1 col-lg-1">
        <input class="form-check-input" group="Tassonomia_Disabili" id="Tassonomia_Disabili{{ loop.index }}" name="Tassonomia_Disabili{{ loop.index }}" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Disabili{{ loop.index }}"> num. </label>
      </div>
      <div class="form-group ml-1 col-lg-1">
        <select class="form-control custom-select" id="Parametri_NumFigliDisabili{{ loop.index }}" mandatory_enabled="#Tassonomia_Disabili{{ loop.index }}.checked()" name="Parametri_NumFigliDisabili{{ loop.index }}" label="Num { dichiara|safe }} ">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
        </select>
      </div>
      <div class="form-group col-lg-9">
        <div class="paragraph text-left"> {{ dichiara|safe }} </div>
      </div>
    </div>
    {% endfor %}
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> (*) per disabilità grave e impossibilità a deambulare, occorre allegare alla presente domanda la documentazione dell'U.O. Protesica dell'ASL</label>
      </div>
    </div>    
  </div>

	<div class="space-1"></div>
  <div class="form-check indent-1 ml-2">
		<input class="form-check-input" id="Dichiara_PresenzaGraviPatologie" name="Dichiara_PresenzaGraviPatologie" type="checkbox" value="SI">
		<label class="form-check-label text-justify" for="Dichiara_PresenzaGraviPatologie">
			presenza di persone affette da gravi patologie certificate dalla competente struttura pubblica e/o medici di medicina generale 
			<div class="space-0"></div>
			<span class="infoes">(da cui emerga in modo esplicito l'esigenza di una diversa sistemazione alloggiativa)</span>
		</label>
  </div>

	
  <div class="form-check indent-1 ml-2">
		<input class="form-check-input" id="Dichiara_VaniInidonei" name="Dichiara_VaniInidonei" type="checkbox" value="SI">
		<label class="form-check-label text-justify" for="Dichiara_VaniInidonei"> composizione inidonea dei vani letto in relazione ai componenti del nucleo: </label>
		<div id="Tassonomia_VaniLettoInadeguati" name="Tassonomia_VaniLettoInadeguati" label="Specifica vani letto inadeguati" mandatory_enabled="#Dichiara_VaniInidonei.checked()"></div>
		<div class="form-check indent-1 ml-2">
			<input class="form-check-input" id="Tassonomia_GenerazioneSessoDiverso" name="Tassonomia_VaniLettoInadeguati" type="radio" value="Generazione/sesso diverso">
			<label class="form-check-label" for="Tassonomia_GenerazioneSessoDiverso"> 
				presenza di persone di generazione e/o sesso diversi che occupano un alloggio di vani letto inadeguato rispetto alle caratteristiche del nucleo 
				<div class="space-0"></div>
				<span class="infoes"> (tale condizione sarà riconosciuta esclusivamente per chi occupa un alloggio dello standard abitativo previsto all'art. 12, comma 7, lettera C) </span>
			</label>
		</div>
		<div class="form-check indent-1 ml-2">
			<input class="form-check-input" id="Tassonomia_NecessitaAusili" name="Tassonomia_VaniLettoInadeguati" type="radio" value="Necessita ausili">
			<label class="form-check-label text-justify" for="Tassonomia_NecessitaAusili"> 
				presenza di persone che abbiano necessità di particolari ausili e/o strumentazioni indispensabili da cui emerga esplicitamente la necessità di un vano letto autonomo
				<div class="space-0"></div>
				<span class="infoes">(tale situazione deve essere certificata dalla competente struttura pubblica e/o da medici di medicina generale e dovrà essere allegata alla domanda)</span>
			</label>
		</div>
  </div>
  <div class="form-check indent-1 ml-2">
		<input class="form-check-input" id="Dichiara_NecessitaAvvicinamento" name="Dichiara_NecessitaAvvicinamento" type="checkbox" value="SI">
		<label class="form-check-label" for="Dichiara_NecessitaAvvicinamento"> presenza di persone che hanno necessità di avvicinamento ai familiari per assistenza quotidiana </label>
		<div class="form-row">
			<div class="form-group col-lg-12">
				<input id="Famigliare_DatiPersonaObbligatori" name="Famigliare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
				<input id="Famigliare_Titolo" name="Famigliare_Titolo" type="hidden" value="Richiedente"/>
				<input id="Famigliare_Ruolo" name="Famigliare_Ruolo" type="hidden" value="Richiedente"/>
				{{ anagrafica.persona_fisica_indentata_responsive( prefix="Famigliare", 
																intestazione="", 
																mandatory_enabled="#Dichiara_NecessitaAvvicinamento.checked()",
																visibility_intestazione="display:none", 
																visibility_residenza="visibility:visibility", 
																visibility_mail="display:none", 
																cf_obbligatorio="true", 
																pec_obbligatoria="false", 
																mailordinaria_obbligatoria="false", 
																visibility_domicilio="display:none", 
																visibility_datanascita="display:none", 
																style_border="", 
																onceonly="false")}}
			</div>
		</div>
		<div class="form-row" mandatory_enabled="#Dichiara_NecessitaAvvicinamento.checked()">
			<div class="form-group col-lg-3 ml-1">
				<label for="Parametri_DataNascitaFamigliare"> Data di nascita </label>
				<input class="form-control" id="Parametri_DataNascitaFamigliare" format="date" name="Parametri_DataNascitaFamigliare" label="Data di nascita del famigliare">
			</div>
			<div class="form-group col-lg-1"></div>
			<div class="form-group col-lg-7">
				<label for="Parametri_GradoParentela"> Grado di parentela </label>
				<input class="form-control" id="Parametri_GradoParentela" name="Parametri_GradoParentela" label="Grado di parentela">
			</div>
		</div>
	</div>

	<div class="form-check indent-1 ml-2">
		<input class="form-check-input" id="Dichiara_NecessitaCure" name="Dichiara_NecessitaCure" type="checkbox" value="SI">
		<label class="form-check-label text-justify" for="Dichiara_NecessitaCure"> 
			presenza di persone che hanno esigenza di cura e assistenza in strutture mediche, sanitarie e/o riabilitative o 
			socio-sanitarie, ubicate in quartieri distanti e comunque non confinanti con quello dell'alloggio assegnato	
			<span class="infoes"> (sarà necessario allegare alla domanda le certificazioni attestanti l'esigenza di cura) </span>
		</label>
		<div class="form-row" mandatory_enabled="#Dichiara_NecessitaCure.checked()">
			<div class="form-group col-lg-4">
				<label for="Parametri_FrequenzaCure"> Frequenza delle cure </label>
				<select class="form-control custom-select" id="Parametri_FrequenzaCure" name="Parametri_FrequenzaCure" label="Frequenza cure">
					<option value=""></option>
					<option value="giornaliera">giornaliera</option>
					<option value="settimanale">settimanale</option>
					<option value="quindicinale">quindicinale</option>
					<option value="mensile">mensile</option>
				</select>
			</div>
			<div class="form-group col-lg-8">
				<label for="Parametri_NomeStrutturaDiCura"> Nome della struttura </label>
				<input class="form-control" id="Parametri_NomeStrutturaDiCura" name="Parametri_NomeStrutturaDiCura" label="Nome della struttura">
			</div>
		</div>
		<div class="form-row">
			<div class="form-group col-lg-12">
				{{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="SedeStruttura", 
																																								mandatory_enabled="#Dichiara_NecessitaCure.checked()", 
																																								label="", 
																																								enabled="false", 
																																								suffix="", 
																																								visibility_info="false") }}  
			</div>
		</div>
	</div>

	<div class="form-check indent-1 ml-2">
		<input class="form-check-input" id="Dichiara_AvvicinamentoLavoro" name="Dichiara_AvvicinamentoLavoro" type="checkbox" value="SI">
		<label class="form-check-label text-justify" for="Dichiara_AvvicinamentoLavoro"> 
			presenza di persone che hanno esigenza di avvicinamento al luogo di lavoro
			<div class="space-0"></div>
			<span class="infoes">(sarà necessario allegare alla domanda il contratto o una dichiarazione del datore attestante il luogo di lavoro)</span>
		</label>
	</div>

	<div class="form-check indent-1 ml-2">
		<input class="form-check-input" id="Dichiara_PresenzaSoloOver65" name="Dichiara_PresenzaSoloOver65" type="checkbox" value="SI">
		<label class="form-check-label text-justify" for="Dichiara_PresenzaSoloOver65"> presenza <i>esclusiva</i> di persona/e nel nucleo con età superiore a 65 anni </label>
	</div>

	<div class="space-1"></div>
	<div class="space-1"></div>
	<div class="space-1"></div>
	<div class="form-row">
		<div class="form-group col-lg-12">
			<label clsas="form-check-label text-justify" style="font-size: 12px; font-weight: bold;">
				<u>NOTA:</u> Si intende inidoneo un alloggio che rientra almeno in uno dei seguenti parametri, in rapporto alle condizioni personali:<br>
				&nbsp;- ubicazione dell'alloggio rispetto a strutture assistenziali ed educative ed alle reti familiari di supporto<br>
				&nbsp;- conformazione dell'alloggio<br>
				&nbsp;- accessibilità / inaccessibilità dell'alloggio<br>
				&nbsp;&nbsp;&nbsp;<i>(barriere architettoniche esterne e/o interne, assenza di ascensore, mancanza di vani adeguati in relazione alla tipologia della malattia)</i>
			</label>
		</div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mb-0 border bg-light">
  <div class="form-row">
		<div class="form-group col-lg-12">
			<label style="font-size: 12px; font-weight: bold;"> B - <i>Inidoneità dell'alloggio non in relazione a condizioni dei suoi occupanti</i> </label>
		</div>
	</div>
	<div class="paragraph text-justify"> rispetto allo standard abitativo previsto, il nucleo richiedente dichiara </div>
	<div class="form-row">
		<div class="form-group col-lg-12">
			<label for=""> &nbsp;(riferimento normativo art.12 comma 7 del Regolamento Comunale)</label>
		</div>
	</div>

	<div id="Tassonomia_InidonOggettive" name="Tassonomia_InidonOggettive" label="Inidoneità oggettive"></div>
	<div class="form-row">	
		<div class="form-check indent-1 ml-2 col-lg-12">
			<input class="form-check-input" id="Dichiara_Sottoutilizzo" name="Tassonomia_InidonOggettive" type="radio" value="Sottoutilizzo">
			<label class="form-check-label text-justify" for="Dichiara_Sottoutilizzo"> sottoutilizzo </label>
      <div class="space-1"></div>
      <div class="form-row">
        <div class="form-group col-lg-1">
					<div class="paragraph text-justify"> num. </div>
				</div>
				<div class="form-group col-lg-2">
					<select class="form-control custom-select" id="Parametri_PersoneInMeno" mandatory_enabled="#Dichiara_Sottoutilizzo.checked()" name="Parametri_PersoneInMeno" label="Persone in meno">
						<option value=""></option>
						<option value="1">1</option>
						<option value="2">2</option>
						<option value="3">3</option>
						<option value="4+">4 o più</option>
					</select>
				</div>
				<div class="form-group col-lg-3">
					<div class="paragraph text-left"> persone in meno </div>
				</div>
        <div class="form-check col-lg-6">
          <input class="form-check-input" id="Dichiara_StandardInferiore" enabled="#Dichiara_Sottoutilizzo.checked()" name="Dichiara_StandardInferiore" type="checkbox" value="SI">
					<label class="form-check-label text-justify" style="font-size: 12px; font-weight: bold;" for="Dichiara_StandardInferiore"> 
            si richiede espressamente lo spostamento<br>in alloggio di standard inferiore
          </label>
					<div class="space-1"></div>
        </div>
      </div>
    </div>
    
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_Sovraffollamento" name="Tassonomia_InidonOggettive" type="radio" value="Sovraffollamento">
      <label class="form-check-label text-justify" for="Dichiara_Sovraffollamento"> sovraffollamento </label>
      <div class="space-1"></div>
      <div class="form-row">
        <div class="form-group col-lg-1">
					<div class="paragraph text-justify"> num </div>
				</div>
				<div class="form-group col-lg-2">
					<select class="form-control custom-select" id="Parametri_PersoneInPiu" mandatory_enabled="#Dichiara_Sovraffollamento.checked()" name="Parametri_PersoneInPiu" label="Persone in più">
						<option value=""></option>
						<option value="1">1</option>
						<option value="2">2</option>
						<option value="3">3</option>
						<option value="4+">4 o più</option>
					</select>
				</div>
				<div class="form-group col-lg-7">
					<div class="paragraph text-left"> persone in più </div>
				</div>
      </div>
    </div>
	</div>

  <div class="form-row">
		<div class="form-group col-lg-12">
			<label style="font-size: 12px; font-weight: bold;"> C - <i>Anzianità di residenza</i> </label>
		</div>
	</div>
	<div class="form-check indent-1 ml-2 col-lg-12">
		<input class="form-check-input" id="Dichiara_AnzianitaAlloggiativa" name="Dichiara_AnzianitaAlloggiativa" type="checkbox" value="SI">
		<label class="form-check-label text-justify" for="Dichiara_AnzianitaAlloggiativa"> il nucleo dichiara di risiedere <u>continuativamente nello stesso alloggio</u> da almeno dieci anni </label>
	</div>

  <div class="form-row">
		<div class="form-group col-lg-12">
			<label style="font-size: 12px; font-weight: bold;"> D - <i>Esigenza di tutela </i> </label>
		</div>
	</div>
	<div class="form-check indent-1 ml-2 col-lg-12">
		<input class="form-check-input" id="Dichiara_EsigenzeTutela" name="Dichiara_EsigenzeTutela" type="checkbox" value="SI">
		<label class="form-check-label text-justify" for="Dichiara_EsigenzeTutela">
			in capo al nucleo assegnatario o ad un suo componente sussiste esigenza di tutela e vi sia grave conflittualità familiare
			<span class="infoes">
				(sarà necessario allegare alla domanda il provvedimento dell'Autorità giudiziaria o la denuncia che attesti l'esigenza di tutela indicata)
			</span>
		</label>
	</div>
</div>

{{ utils.eventuali_annotazioni()}}

<div class="container border bg-light" >
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati: </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità del compilatore
        <span class="infoes"> (da allegare solo se il modulo è presentato in forma cartacea e sottoscritto con firma autografa) </span>
      </label>
    </div>
  </div>
	<div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DAE-CDI-RICH" name="DAE-CDI-RICH" type="checkbox" value="OBBLIGATORIO"
            enabled="#Tassonomia_PerContoDi2.checked()"
            dynamic_check="#Tassonomia_PerContoDi2.checked()">
      <label class="form-check-label text-justify" for="DAE-CDI-RICH"> copia del documento d'identità del richiedente
        <span class="infoes"> (da allegare solo se la domanda é presentata per conto di altra persona) </span>
      </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"
            enabled="#Parametri_TitoloSoggiorno.value() != '' and #Parametri_TitoloSoggiorno.value() != 'CIT.ITA' and #Parametri_TitoloSoggiorno.value() != 'CIT.UE'"
            dynamic_check="#Parametri_TitoloSoggiorno.value() != '' and #Parametri_TitoloSoggiorno.value() != 'CIT.ITA' and #Parametri_TitoloSoggiorno.value() != 'CIT.UE'">
      <label class="form-check-label text-justify" for="PER-SOG"> copia del permesso di soggiorno
        <span class="infoes"> (in corso di validità) </span>
      </label>
    </div>
  </div>

  <div class="paragraph text-justify"> Documentazione sanitaria: </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="ERP-CER-INV" name="ERP-CER-INV" type="checkbox" value="OBBLIGATORIO"
            enabled="#Tassonomia_DichiaraDisabiliPermanenti.checked()"
            dynamic_check="#Tassonomia_DichiaraDisabiliPermanenti.checked()">
      <label class="form-check-label text-justify" for="ERP-CER-INV"> certificati di invalidità
        <span class="infoes"> (per ogni componente del nucleo con disabilità) </span>
      </label>
    </div>
  </div>
	<div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="CER-MAL-PAT" name="CER-MAL-PAT" type="checkbox" value="OBBLIGATORIO" enabled="#Dichiara_PresenzaGraviPatologie.checked()" dynamic_check="#Dichiara_PresenzaGraviPatologie.checked()">
      <label class="form-check-label text-justify" for="CER-MAL-PAT"> copia del certificato medico attestante la malattia cronicizzata o la grave patologia </label>
    </div>
  </div>
	<div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="CERT_NECESS_LETTO_AUT" name="CERT_NECESS_LETTO_AUT" type="checkbox" value="OBBLIGATORIO" 
	  enabled="#Tassonomia_NecessitaAusili.checked()" dynamic_check="#Tassonomia_NecessitaAusili.checked()">
      <label class="form-check-label text-justify" for="CERT_NECESS_LETTO_AUT"> certificazione della struttura pubblica o medici di medicina generale attestante la necessità di vano letto autonomo </label>
    </div>
  </div>
	<div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DOC_ESIG_CURA_ASSIST" name="DOC_ESIG_CURA_ASSIST" type="checkbox" value="OBBLIGATORIO" enabled="#Dichiara_NecessitaCure.checked()" dynamic_check="#Dichiara_NecessitaCure.checked()">
      <label class="form-check-label text-justify" for="DOC_ESIG_CURA_ASSIST"> documentazione attestante esigenze di cura e/o assistenza in strutture mediche, socio sanitarie o riabilitative </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DOC-UO-PROTESI" name="DOC-UO-PROTESI" type="checkbox" value="OBBLIGATORIO"
            enabled="#Tassonomia_Disabili1.checked()"
            dynamic_check="#Tassonomia_Disabili1.checked()">
      <label class="form-check-label text-justify" for="DOC-UO-PROTESI"> documentazione dell'U.O. protesica della ASL di riferimento
        <span class="infoes"> (per ogni componente del nucleo con impossibilità a deambulare) </span>
      </label>
    </div>
  </div>

	<div class="paragraph text-justify"> Documentazione attestante situazioni legali e/o abitative: </div>
  <div class="form-row ml-1">  
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="CONTR-LAV-ASS-COLL" name="CONTR-LAV-ASS-COLL" type="checkbox" value="OBBLIGATORIO" 
            enabled="#Dichiara_Collaboratore.checked()"
            dynamic_check="#Dichiara_Collaboratore.checked()">
      <label class="form-check-label text-justify" for="CONTR-LAV-ASS-COLL"> contratto di lavoro dell'assistente famigliare o collaboratore domestico </label>
    </div>
  </div>
	<div class="form-row ml-1">  
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DICH_LUOGO_LAV" name="DICH_LUOGO_LAV" type="checkbox" value="OBBLIGATORIO" 
            enabled="#Dichiara_AvvicinamentoLavoro.checked()"
            dynamic_check="#Dichiara_AvvicinamentoLavoro.checked()">
      <label class="form-check-label text-justify" for="DICH_LUOGO_LAV"> contratto o dichiarazione del datore di lavoro <span class="infoes"> (attestante il luogo di lavoro) </span></label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="PROVV-TUTELA" name="PROVV-TUTELA" type="checkbox" value="OBBLIGATORIO" 
            enabled="#Dichiara_EsigenzeTutela.checked()" 
            dynamic_check="#Dichiara_EsigenzeTutela.checked()">
      <label class="form-check-label text-justify" for="PROVV-TUTELA"> copia del provvedimento dell'Autorità Giudiziaria o da denuncia per esigenza di tutela del nucleo </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DOC_AVV_FAMIL" name="DOC_AVV_FAMIL" type="checkbox" value="OBBLIGATORIO" 
            enabled="#Dichiara_NecessitaAvvicinamento.checked()" 
            dynamic_check="#Dichiara_NecessitaAvvicinamento.checked()">
      <label class="form-check-label text-justify" for="DOC_AVV_FAMIL"> documentazione che attesti la necessità di avvicinamento ai familiari per assistenza quotidiana </label>
    </div>
  </div>

	<div class="form-row ml-1 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_g535%3Aedilizia.residenziale.pubblica%3Bcambio.alloggio%3Bdomanda")}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI-RICH" name="GLOBO_allegato_cDAE-CDI-RICH" obbligatorio="#DAE_CDI_RICH.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCONTR-LAV-ASS-COLL" name="GLOBO_allegato_cCONTR-LAV-ASS-COLL" obbligatorio="#CONTR_LAV_ASS_COLL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPROVV-TUTELA" name="GLOBO_allegato_cPROVV-TUTELA" obbligatorio="#PROVV_TUTELA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDICH_LUOGO_LAV" name="GLOBO_allegato_cDICH_LUOGO_LAV" obbligatorio="#DICH_LUOGO_LAV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_AVV_FAMIL" name="GLOBO_allegato_cDOC_AVV_FAMIL" obbligatorio="#DOC_AVV_FAMIL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cERP-CER-INV" name="GLOBO_allegato_cERP-CER-INV" obbligatorio="#ERP_CER_INV.checked() ? 'OBBLIGATORIO' : ''" 
			 numero="((#Tassonomia_Disabili1.checked() and #Parametri_NumFigliDisabili1.value() != '') ? parseInt(#Parametri_NumFigliDisabili1.value()) : 0 ) + ((#Tassonomia_Disabili2.checked() and #Parametri_NumFigliDisabili2.value() != '') ? parseInt(#Parametri_NumFigliDisabili2.value()) : 0 ) + ((#Tassonomia_Disabili3.checked() and #Parametri_NumFigliDisabili3.value() != '') ? parseInt(#Parametri_NumFigliDisabili3.value()) : 0 )" type="hidden" value=""/>
<input id="GLOBO_allegato_cCER-MAL-PAT" name="GLOBO_allegato_cCER-MAL-PAT" obbligatorio="#CER_MAL_PAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_ESIG_CURA_ASSIST" name="GLOBO_allegato_cDOC_ESIG_CURA_ASSIST" obbligatorio="#DOC_ESIG_CURA_ASSIST.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCERT_NECESS_LETTO_AUT" name="GLOBO_allegato_cCERT_NECESS_LETTO_AUT" obbligatorio="#CERT_NECESS_LETTO_AUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-UO-PROTESI" name="GLOBO_allegato_cDOC-UO-PROTESI" obbligatorio="#DOC_UO_PROTESI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
